Subject: Re: bug#14170: 24.3; linum won't create all overlays after a folding
From: Noam Postavsky <[email-masked]>
To: [email-masked]
Cc: E Sabof <[email-masked]>
Date: Wed, 8 Jun 2016 23:03:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <eliz <at> gnu.org> wrote:
> Turns out this is a regression introduced in v24.1, while solving
> bug #12600.  I think I fixed this (trunk revision 112268) without
> reintroducing that bug.
>
> I don't know if this solves the original problem with linum, but if
> it doesn't, that's a different problem.

I confirmed that 14170-mini fails in 24.3 and works in 24.5.

(couldn't really make sense of the original scenario: seems to be
missing a (require 'hideshow), `hs-mode' should be `hs-minor-mode',
and I didn't see anything obviously wrong...)